<!-- Variables à portée composant -->
<!-- UI mis à jours lors de changement -->
<script>
	export let listPartenaires;
</script>

<div> 
	<h1> <strong> {listPartenaires.nom}</strong> </h1>
	<img src={listPartenaires.url} alt=""/>
</div>

<style>
	img{
		width: 100%;
		height: 100%;
	}
</style>

<!-- 
<p> {listPartenaires} </p>
-->
